"use strict";
const common_vendor = require("../../common/vendor.js");
require("../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({}),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({}),
  showData: common_vendor.ref({}),
  parimaryDisabled: common_vendor.ref(false),
  status: common_vendor.ref("")
};
exports.useModel = useModel;
